@charset "shift_jis";

/***  mian style  ***/

body { color: #000000; background-color: #000; text-align: center; }

a:link { color: #0000FF; }
a:visited { color: #663399; }
a:hover { text-decoration: underline; color: #FF0000; }

.img_left { float:left;	margin-right:8px; }
.img_right { float:right; margin-left:8px; }

